### Name: durbin.watson
### Title: Durbin-Watson Test for Autocorrelated Errors
### Aliases: durbin.watson durbin.watson.lm durbin.watson.default
###   print.durbin.watson
### Keywords: regression ts

### ** Examples

durbin.watson(lm(fconvict ~ tfr + partic + degrees + mconvict, data=Hartnagel))
##  lag Autocorrelation D-W Statistic p-value 
##    1        0.688345     0.6168636       0 
##  Alternative hypothesis: rho != 0



