### Name: spread.level.plot
### Title: Spread-Level Plots
### Aliases: spread.level.plot slp spread.level.plot.formula
###   spread.level.plot.default spread.level.plot.lm
###   print.spread.level.plot
### Keywords: hplot regression

### ** Examples

spread.level.plot(interlocks+1~nation, data=Ornstein)
## Loading required package: MASS
##     LowerHinge Median UpperHinge Hinge-Spread
## US           2    6.0         13           11
## UK           4    9.0         14           10
## CAN          6   13.0         30           24
## OTH          4   15.5         24           20
##
## Suggested power transformation:  0.1534487 

slp(lm(interlocks ~ assets + sector + nation, data=Ornstein))
## Suggested power transformation:  0.3222165 
## Warning message:
## Start =  3 added to fitted values to avoid 0 or negative values. in: spread.level.plot.lm(x, ...) 



