### Name: Ask
### Title: Change Argument to a Function Interactively
### Aliases: Ask
### Keywords: iplot misc

### ** Examples

    ## Not run: 
##D attach(UN)
##D 
##D # enter the power-transformation parameter
##D # start with 1
##D Ask(p, function(p) qq.plot(box.cox(gdp, p), 
##D         ylab=paste("transformed gdp, power =",p)))
##D 
##D # enter an expression that evaluates to a 2-vector
##D # of powers; e.g., start with c(1,1); then interactively
##D # identify points in each plot
##D Ask(p, function(p) scatterplot(box.cox(gdp,p[1]), 
##D     box.cox(infant.mortality, p[2]), 
##D     xlab=paste("transformed GDP/capita, power =",p[1]),
##D     ylab=paste("transformed infant mortality, power =",p[2]),
##D     labels=rownames(UN)))    
##D     
## End(Not run)



