### Name: box.tidwell
### Title: Box-Tidwell Transformations
### Aliases: box.tidwell box.tidwell.formula box.tidwell.default
###   print.box.tidwell
### Keywords: regression

### ** Examples

box.tidwell(prestige~income+education, ~ poly(women,2), data=Prestige)
##                   income education
## Initial Power   -0.91030   2.24354
## Score Statistic -5.30129   2.40556
## p-value          0.00000   0.01615
## MLE of Power    -0.03777   2.19283



