### Name: levene.test
### Title: Levene's Test
### Aliases: levene.test levene.test.formula levene.test.lm
###   levene.test.default
### Keywords: htest

### ** Examples

with(Moore, levene.test(conformity, fcategory))
## Levene's Test for Homogeneity of Variance
##       Df F value Pr(>F)
## group  2   0.046 0.9551
##       42  

with(Moore, levene.test(conformity, interaction(fcategory, partner.status)))
## Levene's Test for Homogeneity of Variance
##       Df F value Pr(>F)
## group  5  1.4694 0.2219
##       39 

levene.test(conformity ~ fcategory*partner.status, data=Moore)
levene.test(lm(conformity ~ fcategory*partner.status, data=Moore))



